<DialogueContext.PU_VENDOR01_M_PVE_Request_AlreadyServed_IG_001_ThisACheat __id="71db1f15-33aa-4fe2-98a9-bb78586417bc" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_PVE_Request_AlreadyServed_IG_001_ThisACheat" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_PVE_Request_AlreadyServed_IG_001_ThisACheat" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_PVE_Request_AlreadyServed_IG_001_ThisACheat>